# Intro

This mod adds in some custom maps that Leshy could roll out during an inscryption game. The final goal is to add in at least 3 fully fleshed out regions. At the moment, we are at 1 out the 3 for the goal.

Currently the mod adds the Shoreline, and the Ridgeline. 


## The Main maps

The Shoreline
- Tier 2 map (Alternative to the snow-line)
- A beach inspired map
- 3 custom terrain cards
- 7 new creatures
- 5 encounters
- Royal as a two phase boss

## Map Variations 

The Ridgeline
- Tier 0 map, with the prospector as a boss
- A rocky forest inspired map
- Dominated by Hooved and Canine

## Cross-Mod support

This mod has cross-mod support built in. If it detects the following mods, the following stuff will happen.

[Bundle Of Totems](https://inscryption.thunderstore.io/package/Lily/Bundle_Of_Totems/)
- Highly suggest using this mod
- Small lobster, Costal Salmon, Jonah Crab, Moon Jellyfish, Rock Mussel, Schooling Fish, and Starfish are aquatic tribe


[Nevernameds Sigilarium](https://inscryption.thunderstore.io/package/Nevernamed/Nevernameds_Sigilarium/)
- Small Lobster, Jonah Crab, and Rock Mussel are now Craustation tribe


## Feedback welcome, contact me on the Inscryption modding discord

## Installation (automated)
This is the recommended way to install the API on the game.

- Download and install [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) or [r2modman](https://timberborn.thunderstore.io/package/ebkr/r2modman/)
- Click Install with Mod Manager button on top of the [page]
- Run the game via the mod manager


## Change log
v2.2.0
- Added Cross-mod support

v2.1.1
- Fixed broken terrain

v2.1.0
- Added Cardpack Art
- Seperated Encounter code from region code so people may turn off the encounters
- Added Beach Starfish and Rock Mussel creature cards.

v2.0.0
- updated to match current version of API


v1.0.0
- initial release

## Credits

Cevin for Art, Tresh for writing, and division and sapi for dialogue